@charset "utf-8";
/*
Theme Name: Lightning Child
Theme URI: 
Template: lightning
Description: 
Author: 
Tags: 
Version: 0.1.2
*/

/* 全体フォントサイズ 16px → 14px：変更 */
body{font-size:14px;}

/* ニュース：記事タイトル フォントサイズ 18px→16px：変更 */
.wp-show-posts .wp-show-posts-entry-title{font-size:16px;}

/* ニュース：見出し下余白16px→0px：変更 */
.wp-show-posts-entry-header{margin-bottom:0px;}

/* ニュース：記事上余白20px→5px：変更 */
.post p{margin-top:0px;}

 /* お知らせ：カテゴリ：非表示 */
dl{display: none;}

/* BBPress：「〇件のトピックを表示中 - 1 - 〇件目 (全〇件中)」：非表示 */
.bbp-pagination-count{display: none;}

/* BBPress：「次のHTMLタグと属性が使えます」：非表示 */
p.form-allowed-tags {display: none;}

/* BBPress：あなたの情報：非表示 */
/* 名前を非表示 */
/* fieldset.bbp-form fieldset.bbp-form p:nth-child(2) {display: none;}*/
/* メールアドレスを非表示 */
fieldset.bbp-form fieldset.bbp-form p:nth-child(3) {display: none;}
/* ウェブサイトを非表示 */
fieldset.bbp-form fieldset.bbp-form p:nth-child(4) {display: none;}

/*　BBPress：各ページ、タイトル下余白45px→5px：変更*/
.post .entry-title{margin-bottom:5px;}

/* BBPress：h4「どなたでも投稿～」上余白35px→25px、下余白30px→5p：変更 */
.post h4{margin-top:25px;margin-bottom:5px;font-size:14px;}

/* BBPress：h4「どなたでも投稿～」フォントサイズ16px→14p：変更 */
.h4,h4{font-size:14px}

/* BBPress：h4「どなたでも投稿～」下余白21px→5p：変更 */
h4{margin-bottom:5px;}

/* BBPress：投稿する、上余白20px→10px、下余白15px：変更 */
.bsp-center{margin-top:10px;margin-bottom:15px;}

/* BBPress：投稿する、購読　フォントサイズ 16px → 14px：変更 */
.bsp-new-topic,.subscription-toggle{font-size:14px;}
.bsp-new-topic{margin-top:5px;margin-bottom:5px;}
#subscription-toggle{margin-top:5px;}

/* BBPress：アバター80px→50px：変更 */
#bbpress-forums div.bbp-forum-author img.avatar, #bbpress-forums div.bbp-reply-author img.avatar, #bbpress-forums div.bbp-topic-author img.avatar{max-width:50px;}

/* BBPress：タイトル メタ(掲示板の上の記号) * ：非表示 */
.entry-meta{display:none}

/* BBPress：タイトル フォント20px → 18px：変更 */
h1.entry-title{font-size:18px;}

/* BBPress：タイトル 下余白35px → 5px：変更 */
.entry-header{margin-bottom:5px;}

/* BBPress：一覧、タイトル 55% → 90%：変更 */
li.bbp-forum-info, li.bbp-topic-title{width:90%;}

/* BBPress：一覧、最新のコメント：非表示 */
li.bbp-forum-freshness, li.bbp-topic-freshness{display:none;}

/* BBPress：一覧、フォントサイズ 16px → 14px：変更 */
.bbp-topic-permalink{font-size:14px;}

/* BBPress：一覧、「掲示板に新規タイトルを作成」以降フォントサイズ 14→12px：変更 */
#bbpress-forums fieldset.bbp-form legend,label{font-size:12px;}
#bbpress-forums fieldset.bbp-form input[type=text], #bbpress-forums fieldset.bbp-form select{font-size:12px;}
#bbpress-forums fieldset.bbp-form legend{padding:0px;margin-bottom:0px;}
.vk_posts, .postNextPrev{display:none;}

/* BBPress：コメントページ、タイトル、パンくず：非表示 */
.col-md-12,.breadcrumb{display:none;}

/* BBPress：コメントページ、フォントサイズ 16px → 14px：変更 */
p,.bbp-topic-title{font-size:14px;}

/* BBPress：いいね、フォントサイズ 16px → 14px：変更 */
.post-ratings{font-size:14px;}

/* BBPress：コメント改訂情報：非表示 */
.bbp-reply-revision-log{display:none;}

/* BBPress：プロフィール：非表示 */
.bbp-user-forum-role{display:none;}

/* BBPress：購読：青→白 */
.subscription-toggle{color:#FFFFFF;}

/* BBPress：お気に入り：非表示 
.favorite-toggle{display:none;}*/

/* BBPress：お気に入りと右縦線：非表示 */
#bbpress-forums #favorite-toggle, #bbpress-forums #subscription-toggle{display:none;}

/* BBPress：コメント数：非表示 */
.bbp-topic-reply-count{display:none;}

/* BBPress：投稿日付、文字色：黒→背景色 */
.bbp-reply-post-date{color:#eee;}

/* ブログ：コメント、コメント数：非表示 */
p.postmetadata{display:none;}

/* ログイン画面：wordpressマーク非表示 */
.login h1 a{display:none;}

/* ホーム：タイトル下余白26px→5px：変更 */
.widget-title{margin-bottom:5px;}

/* ホーム：タイトル フォントサイズ 20px → 18px：変更 */
.h3, h3{font-size:18px;}

/* ホーム：記事タイトル フォントサイズ 16px → 14px：変更 */
.cat-post-title{font-size:14px;}

/* ホーム：記事 下余白 19px→5px：変更 */
li{margin-bottom:0px;}

/* サイドバー：パスワードボックス width:100%：追加 */
.input{width:100%;}

/* 全体：タイトル20px普通→18px：変更 */
.entry-title, #front-page-title{font-size:18px;}

/* 全体：タイトル、文：自動折り返し：変更 */
h1,p,.bbp-topic-title{word-wrap:break-word;}

/* 全体：コンテンツ：35px → 15px：変更 */
#primary{margin-top:15px;}

/* 全体：フッター背景色、文字色、ウィジェット非表示、余白20px：変更 */
.siteFooter{ background-color:#3d3d3d;color:#efefef;}
.footerWidget{display:none;}
.copySection {padding-bottom: 20px;padding-top: 0px;}
.footerMenu li a{color:#efefef;font-size:12px;}

/* 全体：メインセクション背景色,パディング：変更 */
.col{background-color:#ffffff;padding:20px 25px;}
.col, .mainSection, .mainSection-col-two, .baseSection{padding:20px 25px;}
.siteContent{padding:15px;}

/* 全体：コピーライト：非表示 */
footer .copySection p:nth-child(2) {display:none !important;}

/* 全体：各ページ行頭文字、掲示板：いいねランキング padding:40px → 20px:変更 */
.widget ul{padding-left:20px;}

/* 全体：reCAPTCHA バッジを非表示 */
.grecaptcha-badge { visibility: hidden; }

/* 全体：サイドバー検索　幅広く */
table.gsc-search-box td,.gsc-input,.gsc-control-cse, .gsc-control-cse-ja{ padding: 0px; }

/* 全体：サイドバー、ログイン、会員について:非表示 */
.swpm-join-us-link{display:none;}

/* 全体：見出し タイトル：変更 */
.entry-title{font-weight:  bold;}

/* 全体：見出し h2：変更 */
h2 {border-top: none; border-bottom: 2px solid #337ab7;border-left: solid 5px  #337ab7;font-size: 18px;padding:5px;margin-bottom: 10px;}

/* 全体：見出し h3：変更 */
h3 {border-left: solid 4px  #337ab7;padding:5px;}

/* 全体：見出し h4：変更 */
h4,.post h4 {border-left: solid 3px  #337ab7;font-size: 17px;padding:5px;}

/* 全体：見出し h5：変更 */
h5 {border-left: solid 3px  #337ab7;font-size: 16px;padding:5px;}

/* 全体：見出し h6：変更 */
h6 {border-left: solid 3px  #337ab7;font-size: 15px;padding:5px;}
